Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oleparam Struct Reference

## Data Fields
DISPPARAMS | dp
OLECHAR ** | pNamedArgs

## Detailed Description

Definition at line 78 of file win32ole.c.

## Field Documentation

## ◆ dp

DISPPARAMS oleparam::dp

Definition at line 79 of file win32ole.c.

## ◆ pNamedArgs

OLECHAR** oleparam::pNamedArgs

Definition at line 80 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c